# Supported tags

- latest
- 0.4

# vnetod*

<small><strong>*</strong> inverted word "dotenv"</small>

Are you still switching sections in your dotenv file manually? Try this dotenv
section switcher!

You can create many sections in your `.env` and switch between them.

Rules:

- Section name starts on a new line with `###` symbols (Ex. `### local`)
- Section can contain multiple comma-separated names (Ex.
  `### local,staging`)
- Each section name may specify a namespace (Ex. `### debug:on,dev:on`). If a
  section doesn't contain a namespace, it's a global namespace.
- Section ends if line is empty or contains a new section name.

# Usage

```sh
docker run --rm -it -v $PWD:/data pleshevskiy/vnetod -f .env.example -o .env staging db:local debug:on
```

For more details see [the repo](https://git.pleshevski.ru/pleshevskiy/vnetod)

# License

GNU General Public License v3.0 or later

See [COPYING] to see the full text.

[COPYING]: https://git.pleshevski.ru/pleshevskiy/vnetod/src/branch/main/COPYING
